## rust-structopt 0.2.14

=== debian/changelog ===
rust-structopt (0.2.14-1) unstable; urgency=medium

  * Package structopt 0.2.14 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 19 Jan 2019 15:18:26 -0800

rust-structopt (0.2.10-1) unstable; urgency=medium

  * Package structopt 0.2.10 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Mon, 13 Aug 2018 23:17:49 +0200
