=== debian/control ===
Source: rust-structopt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-2+default-dev (>= 2.21-~~) <!nocheck>,
 librust-clap-2-dev (>= 2.21-~~) <!nocheck>,
 librust-structopt-derive-0.2+default-dev (>= 0.2.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/structopt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/structopt

Package: librust-structopt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-2-dev (>= 2.21-~~),
 librust-structopt-derive-0.2+default-dev (>= 0.2.14-~~)
Recommends:
 librust-structopt+default-dev (= ${binary:Version})
Suggests:
 librust-structopt+color-dev (= ${binary:Version}),
 librust-structopt+debug-dev (= ${binary:Version}),
 librust-structopt+doc-dev (= ${binary:Version}),
 librust-structopt+nightly-dev (= ${binary:Version}),
 librust-structopt+no-cargo-dev (= ${binary:Version}),
 librust-structopt+suggestions-dev (= ${binary:Version}),
 librust-structopt+wrap-help-dev (= ${binary:Version}),
 librust-structopt+yaml-dev (= ${binary:Version})
Provides:
 librust-structopt-0-dev (= ${binary:Version}),
 librust-structopt-0.2-dev (= ${binary:Version}),
 librust-structopt-0.2.14-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - Rust source code
 This package contains the source for the Rust structopt crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-structopt+color-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-clap-2+color-dev (>= 2.21-~~)
Provides:
 librust-structopt-0+color-dev (= ${binary:Version}),
 librust-structopt-0.2+color-dev (= ${binary:Version}),
 librust-structopt-0.2.14+color-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "color"
 This metapackage enables feature color for the Rust structopt crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-structopt+debug-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-clap-2+debug-dev (>= 2.21-~~)
Provides:
 librust-structopt-0+debug-dev (= ${binary:Version}),
 librust-structopt-0.2+debug-dev (= ${binary:Version}),
 librust-structopt-0.2.14+debug-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "debug"
 This metapackage enables feature debug for the Rust structopt crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-structopt+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-clap-2+default-dev (>= 2.21-~~)
Provides:
 librust-structopt-0+default-dev (= ${binary:Version}),
 librust-structopt-0.2+default-dev (= ${binary:Version}),
 librust-structopt-0.2.14+default-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "default"
 This metapackage enables feature default for the Rust structopt crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-structopt+doc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-clap-2+doc-dev (>= 2.21-~~)
Provides:
 librust-structopt-0+doc-dev (= ${binary:Version}),
 librust-structopt-0.2+doc-dev (= ${binary:Version}),
 librust-structopt-0.2.14+doc-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "doc"
 This metapackage enables feature doc for the Rust structopt crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-structopt+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-structopt-derive-0.2+nightly-dev (>= 0.2.14-~~)
Provides:
 librust-structopt-0+nightly-dev (= ${binary:Version}),
 librust-structopt-0.2+nightly-dev (= ${binary:Version}),
 librust-structopt-0.2.14+nightly-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "nightly"
 This metapackage enables feature nightly for the Rust structopt crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-structopt+no-cargo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-clap-2+no-cargo-dev (>= 2.21-~~)
Provides:
 librust-structopt-0+no-cargo-dev (= ${binary:Version}),
 librust-structopt-0.2+no-cargo-dev (= ${binary:Version}),
 librust-structopt-0.2.14+no-cargo-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "no_cargo"
 This metapackage enables feature no_cargo for the Rust structopt crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-structopt+suggestions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-clap-2+suggestions-dev (>= 2.21-~~)
Provides:
 librust-structopt-0+suggestions-dev (= ${binary:Version}),
 librust-structopt-0.2+suggestions-dev (= ${binary:Version}),
 librust-structopt-0.2.14+suggestions-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "suggestions"
 This metapackage enables feature suggestions for the Rust structopt crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-structopt+wrap-help-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-clap-2+wrap-help-dev (>= 2.21-~~)
Provides:
 librust-structopt-0+wrap-help-dev (= ${binary:Version}),
 librust-structopt-0.2+wrap-help-dev (= ${binary:Version}),
 librust-structopt-0.2.14+wrap-help-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "wrap_help"
 This metapackage enables feature wrap_help for the Rust structopt crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-structopt+yaml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-dev (= ${binary:Version}),
 librust-clap-2+yaml-dev (>= 2.21-~~)
Provides:
 librust-structopt-0+yaml-dev (= ${binary:Version}),
 librust-structopt-0.2+yaml-dev (= ${binary:Version}),
 librust-structopt-0.2.14+yaml-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "yaml"
 This metapackage enables feature yaml for the Rust structopt crate, by pulling
 in any additional dependencies needed by that feature.
