## rust-structopt 0.3.1

=== debian/changelog ===
rust-structopt (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package structopt 0.3.1 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Mon, 27 Jan 2020 22:26:07 +0000

rust-structopt (0.3.1-1) unstable; urgency=medium

  * Package structopt 0.3.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 09 Sep 2019 16:20:59 -0700
