## rust-structopt 0.3.15

=== debian/changelog ===
rust-structopt (0.3.15-1) unstable; urgency=medium

  * Team upload.
  * Package structopt 0.3.15 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Jun 2020 14:18:12 -0400
