## rust-structopt 0.3.20

=== debian/changelog ===
rust-structopt (0.3.20-1) unstable; urgency=medium

  * Team upload.
  * Package structopt 0.3.20 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Oct 2020 23:24:02 +0100
