=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-clap-2+default-dev (>= 2.33-~~) <!nocheck>,
  librust-clap-2-dev (>= 2.33-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
- librust-structopt-derive-0.4.8+default-dev <!nocheck>
+ librust-structopt-derive-0.4.13+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -24,7 +24,7 @@
  ${misc:Depends},
  librust-clap-2-dev (>= 2.33-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
- librust-structopt-derive-0.4.8+default-dev
+ librust-structopt-derive-0.4.13+default-dev
 Recommends:
  librust-structopt+default-dev (= ${binary:Version})
 Suggests:
@@ -33,14 +33,13 @@
  librust-structopt+doc-dev (= ${binary:Version}),
  librust-structopt+lints-dev (= ${binary:Version}),
  librust-structopt+no-cargo-dev (= ${binary:Version}),
- librust-structopt+paw-dev (= ${binary:Version}),
  librust-structopt+suggestions-dev (= ${binary:Version}),
  librust-structopt+wrap-help-dev (= ${binary:Version}),
  librust-structopt+yaml-dev (= ${binary:Version})
 Provides:
  librust-structopt-0-dev (= ${binary:Version}),
  librust-structopt-0.3-dev (= ${binary:Version}),
- librust-structopt-0.3.15-dev (= ${binary:Version})
+ librust-structopt-0.3.20-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - Rust source code
  This package contains the source for the Rust structopt crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -55,7 +54,7 @@
 Provides:
  librust-structopt-0+color-dev (= ${binary:Version}),
  librust-structopt-0.3+color-dev (= ${binary:Version}),
- librust-structopt-0.3.15+color-dev (= ${binary:Version})
+ librust-structopt-0.3.20+color-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "color"
  This metapackage enables feature "color" for the Rust structopt crate, by
  pulling in any additional dependencies needed by that feature.
@@ -70,7 +69,7 @@
 Provides:
  librust-structopt-0+debug-dev (= ${binary:Version}),
  librust-structopt-0.3+debug-dev (= ${binary:Version}),
- librust-structopt-0.3.15+debug-dev (= ${binary:Version})
+ librust-structopt-0.3.20+debug-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "debug"
  This metapackage enables feature "debug" for the Rust structopt crate, by
  pulling in any additional dependencies needed by that feature.
@@ -85,7 +84,7 @@
 Provides:
  librust-structopt-0+default-dev (= ${binary:Version}),
  librust-structopt-0.3+default-dev (= ${binary:Version}),
- librust-structopt-0.3.15+default-dev (= ${binary:Version})
+ librust-structopt-0.3.20+default-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "default"
  This metapackage enables feature "default" for the Rust structopt crate, by
  pulling in any additional dependencies needed by that feature.
@@ -100,7 +99,7 @@
 Provides:
  librust-structopt-0+doc-dev (= ${binary:Version}),
  librust-structopt-0.3+doc-dev (= ${binary:Version}),
- librust-structopt-0.3.15+doc-dev (= ${binary:Version})
+ librust-structopt-0.3.20+doc-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "doc"
  This metapackage enables feature "doc" for the Rust structopt crate, by pulling
  in any additional dependencies needed by that feature.
@@ -115,7 +114,7 @@
 Provides:
  librust-structopt-0+lints-dev (= ${binary:Version}),
  librust-structopt-0.3+lints-dev (= ${binary:Version}),
- librust-structopt-0.3.15+lints-dev (= ${binary:Version})
+ librust-structopt-0.3.20+lints-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "lints"
  This metapackage enables feature "lints" for the Rust structopt crate, by
  pulling in any additional dependencies needed by that feature.
@@ -130,25 +129,10 @@
 Provides:
  librust-structopt-0+no-cargo-dev (= ${binary:Version}),
  librust-structopt-0.3+no-cargo-dev (= ${binary:Version}),
- librust-structopt-0.3.15+no-cargo-dev (= ${binary:Version})
+ librust-structopt-0.3.20+no-cargo-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "no_cargo"
  This metapackage enables feature "no_cargo" for the Rust structopt crate, by
  pulling in any additional dependencies needed by that feature.
-
-Package: librust-structopt+paw-dev
-Architecture: any
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- librust-structopt-dev (= ${binary:Version}),
- librust-structopt-derive-0.4.8+paw-dev
-Provides:
- librust-structopt-0+paw-dev (= ${binary:Version}),
- librust-structopt-0.3+paw-dev (= ${binary:Version}),
- librust-structopt-0.3.15+paw-dev (= ${binary:Version})
-Description: Parse command line argument by defining a struct - feature "paw"
- This metapackage enables feature "paw" for the Rust structopt crate, by pulling
- in any additional dependencies needed by that feature.
 
 Package: librust-structopt+suggestions-dev
 Architecture: any
@@ -160,7 +144,7 @@
 Provides:
  librust-structopt-0+suggestions-dev (= ${binary:Version}),
  librust-structopt-0.3+suggestions-dev (= ${binary:Version}),
- librust-structopt-0.3.15+suggestions-dev (= ${binary:Version})
+ librust-structopt-0.3.20+suggestions-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "suggestions"
  This metapackage enables feature "suggestions" for the Rust structopt crate, by
  pulling in any additional dependencies needed by that feature.
@@ -175,7 +159,7 @@
 Provides:
  librust-structopt-0+wrap-help-dev (= ${binary:Version}),
  librust-structopt-0.3+wrap-help-dev (= ${binary:Version}),
- librust-structopt-0.3.15+wrap-help-dev (= ${binary:Version})
+ librust-structopt-0.3.20+wrap-help-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "wrap_help"
  This metapackage enables feature "wrap_help" for the Rust structopt crate, by
  pulling in any additional dependencies needed by that feature.
@@ -190,7 +174,7 @@
 Provides:
  librust-structopt-0+yaml-dev (= ${binary:Version}),
  librust-structopt-0.3+yaml-dev (= ${binary:Version}),
- librust-structopt-0.3.15+yaml-dev (= ${binary:Version})
+ librust-structopt-0.3.20+yaml-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - feature "yaml"
  This metapackage enables feature "yaml" for the Rust structopt crate, by
  pulling in any additional dependencies needed by that feature.
