=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --no-default-features
Features: test-name=librust-structopt-dev
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --features color
Features: test-name=librust-structopt+color-dev
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --features debug
Features: test-name=librust-structopt+debug-dev
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --features default
Features: test-name=librust-structopt+default-dev
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --features doc
Features: test-name=librust-structopt+doc-dev
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --features lints
Features: test-name=librust-structopt+lints-dev
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --features no_cargo
Features: test-name=librust-structopt+no-cargo-dev
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.5-~~), librust-trybuild-1+diff-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt 0.3.20 --all-targets --features suggestions
Features: test-name=librust-structopt+suggestions-dev
